cvb.authors: Cor Steging,Silja Renooij,Bart Verheij
cvb.fail: null
cvb.id: Vol-3441/paper6
cvb.pages: 49-59
cvb.pdf_name: paper6.pdf
cvb.title: 'Taking the Law More Seriously by Investigating Design

  Choices in Machine Learning Prediction Research'
cvb.vol_number: 3441
dblp.authors:
- dblp_author_id: https://dblp.org/pid/08/4459
  gnd_id: null
  label: Silja Renooij
  orcid_id: 0000-0003-4339-8146
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/252/8803
  gnd_id: null
  label: Cor Steging
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/99/3259
  gnd_id: null
  label: Bart Verheij
  orcid_id: 0000-0001-8927-8751
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/icail/2023asail
dblp.dblp_publication_id: https://dblp.org/rec/conf/icail/StegingRV23
dblp.pdf_id: Vol-3441/paper6
dblp.title: Taking the Law More Seriously by Investigating Design Choices in Machine
  Learning Prediction Research.
dblp.volume_number: 3441
spt.description: null
spt.html_url: /Vol-3441/paper6.html
spt.id: Vol-3441/paper6
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3441/paper6.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'Taking the Law More Seriously by Investigating Design

  Choices in Machine Learning Prediction Research'
spt.volume:
  acronym: ASAIL 2023
  date: '2023-07-13'
  dblp: conf/icail/2023asail
  description: Proceedings of ASAIL 2023 workshop
  k10plus: '1859310672'
  number: 3441
  title: Proceedings of the 6th Workshop on Automated Semantic Analysis of Information
    in Legal Text
  url: http://ceur-ws.org/Vol-3441/
  urn: urn:nbn:de:0074-3441-6
  wikidataid: Q120643250
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
